pluginName = XL-VMX
provider = grogra.de

/plugins/de.grogra.xl.vmx.ShortDescription = XL-VMX implements the extension of the virtual machine to support xl queries.
/plugins/de.grogra.xl.vmx.DeletePermission = false

aboutplugin.License = GPL

aboutplugin.tabs = license
aboutplugin.tab.license = License
aboutplugin.tab.license.content = gpl.html
